body {
    background: url("Background.png") no-repeat center center fixed;
    background-size: cover;
    font-family: Courier New, Courier, monospace;
    color: #f9b1e1;
    text-align: center;
}

#board {
    width: 450px;
    height: 450px;
    background-color: #f9b1e1;
    border: 7px solid #f1c120;
    border-radius: 10px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

#board img {
    width: 50px;
    height: 50px;
}
